@charset "UTF-8";
/* CSS SP */

/*camp common
------------------------------------------------------------*/
.campNoteY {
	background: #fffeec;
	border: #f9af10 dotted 1px;
	padding: 8px;
	margin: 6px auto;
}
.campNotePi {
	background: #fff7fa;
	border: #f587a4 dotted 2px;
	padding: 8px;
	margin: 6px auto;
}
table.campNoteTable {
	background: #fff;
	border: #ccc;
	width: 90%;
	margin: 8px auto;
	border-collapse: collapse;
}
table.campNoteTable th {
	background: #555555;
	color: #fff;
	font-weight: bold;
	/*border: #555555 solid 1px;*/
	padding: 5px;
}
table.campNoteTable td,#CampaignDetail table.campNoteTable tr {
	border: #ccc solid 1px;
	padding: 5px;
}
.fontL { font-size: 140%;}
.fontM { font-size: 120%;}
.fontMS { font-size: 115%;}
.fontMXS { font-size: 110%;}
.fontSS { font-size: 90%;}
.fontXS { font-size: 75%;}
.fontOR { color: #ee760a;}
.fontPI { color: #e70570;}
.fontBL { color: #0555e7;}
.fontLB { color: #09a3dc;}
.fontBG { color: #00bdbb;}
.fontGR { color: #34b370;}
.fontLG { color: #79c34c;}
.fontYE { color: #e8d005;}
.bold { font-weight: bold !important;}
.fontN { font-weight: normal !important;}
.rtxt { text-align: right !important;}
.ltxt { text-align: left !important;}
.ctxt { text-align: center !important;}
.mBtmM,img.mBtmM { margin-bottom: 25px !important;}
.mBtmS,img.mBtmS { margin-bottom: 10px !important;}
.mTopM,img.mTopM { margin-top: 25px !important;}
.mTopS,img.mTopS { margin-top: 10px !important;}
.mRightM,img.mRightM { margin-right: 25px !important;}
.mRightS,img.mRightS { margin-right: 10px !important;}
.mLeftM,img.mLeftM { margin-left: 25px !important;}
.mLeftS,img.mLeftS { margin-left: 10px !important;}
.pLeftM,img.pLeftM { padding-left: 25px !important;}
.pLeftS,img.pLeftS { padding-left: 10px !important;}
.floatL,img.floatL { float: left !important;}
.floatR,img.floatR { float: right !important;}
.boxY_fontBL {
	display: inline-block;
	background: #fddd1e;
	padding: 0px 8px;
	color: #0f819e;
	margin: 0 8px;
	border-radius: 4px;
	font-size: 85%;
	letter-spacing: 3px;
	font-weight: bold;
}

ul.campNoteList { width: 90%; margin: 5px auto;}
ul.campNoteList li {
	list-style-type: disc;
	line-height: 1.6em;
	margin-bottom: 6px;
}

#telReserv {
	width: 90%;
	margin: 20px auto;
	padding: 25px;
	background: #bf0008;
}
#telReserv .telRshoptitle {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}
#telReserv .telRshop {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
}

.shopMove {
  background: #4880ce;
  border-radius: 4px;
  box-shadow:2px 2px 2px 0px #ababab;
  -moz-box-shadow:2px 2px 2px 0px #ababab;
  -webkit-box-shadow:2px 2px 2px 0px #ababab;
  display: inline-block;
}
a.shopMoveLink{
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 5px 8px;
}
a.shopMoveLink:hover{
  color: #fff;
  padding: 5px 8px;
}

ul.campListBtn {
	width: 100%;
	margin: 15px auto;
}

ul.campListBtn li {
	display: inline-block;
}

ul.campListBtn li a {
	background: #bf0008;
	display: block;
	padding: 8.5px;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
}

ul.campListBtn li a:hover {
	color: #fff;
	padding: 8.5px;
	text-decoration: none;
}




ul.campListBtn li,
ul.campListBtn li::before,
ul.campListBtn li::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.campListBtn li a {
	color: #fff;
	display: block;
	text-decoration: none;
}
ul.campListBtn li a,
ul.campListBtn li::before,
ul.campListBtn li::after {
	-webkit-transition: all .3s;
	transition: all .3s;
}
ul.campListBtn li a:hover {
	background-color: #f81e85;
}

.redBox_FlR {
	color: #fff;
	background: #bf0008;
	padding: 9px 8px;
	margin-top: -18px;
	display: block;
	float: right;
	font-weight: bold;
	border-radius: 4px;
}
.blueBox_FlR {
	color: #fff;
	background: #189fb7;
	padding: 9px 8px;
	margin-top: -18px;
	display: block;
	float: right;
	font-weight: bold;
	border-radius: 4px;
}



/* 店舗一覧テーブル
------------------------------------------------------------*/

#campaign_box02 table {
    border-collapse: collapse;
}

#campaign_box01 {
	font-size: 12px;
	line-height: 20px;
	padding: 10px;
	width: 635px;
	border: 1px solid #5d727b;
	margin: 10px 0px 0px 0px;
}

#campaign_box02 th {
	font-size: 14px;
	line-height: 25px;
	color: #FFF;
	background-color: #003b60;
	text-align: center;
}
#campaign_box02 td {
	font-size: 13px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 5px;
	border: 1px solid #CCC;
	vertical-align: middle;
}

.campaign_img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#cam_Contact table {
    border-collapse: collapse;
    margin: 10px 0;
    width: 99%;
}
#cam_Contact table th, #cam_Contact table td {
	border: 1px solid #CCCCCC;
	font-weight: normal;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-size:12px;
}
.bg_e {
    background-color: #EEEEEE;
    width: 120px;

}
.bg_beb {
    background-color: #666666;
	color:#FFF;
    width: 120px;
}


/* 　料金テーブル
------------------------------------------------------------*/
#campaign_box00 {margin: 20px auto;}
#campaign_box00 table {
    border-collapse: collapse;
    margin-top: 30px;
}

.cam-tb th {
	font-size: 12px;
	color: #FFF;
	background-color: #666;
	padding: 5px;
	font-weight: normal;
	/*width: 100%;*/
}
.cam-tb td {
	font-size: 12px;
	padding: 5px 2px;
	font-weight: normal;
	border: 1px solid #CCC;
	color: #333;
	text-align: center;
	}
.cam-tb {
	margin-bottom: 5px;
}
.cam-tb tr .txtred {
	font-size: 13px;
	color: #F00;
	font-weight: bold;
}

.cam-tb tr .cam_txtred {
	color:red;
}

.cam_txtbold {
	font-weight: bold;
}

.cam-tb tr .camtxt_left {
	text-align: left;
	padding: 5px;
}

.camtxtCenter {
	text-align: center;
}

#campaign_box00 .cam-tb tr td {
	vertical-align: middle;
}



/* 　料金テーブル2
------------------------------------------------------------*/
#campPriceBox {margin: 10px auto 15px;}
#campPriceBox table {	width: 100%;}
#campPriceBox tr.pTitle {
	background: #424242;
	color: #fff;
	line-height: 2em;
}
#campPriceBox tr.camPriceA {
	background: #fffae8;
	color: #333333;
}
#campPriceBox tr.camPriceB {
	background: #f7f7f7;
	color: #333333;
}
#campPriceBox th:first-child {border-radius: 4px 0 0 0;}
#campPriceBox th {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-shadow:0px 1px #666;
	vertical-align: middle;
	/*padding: 8px;*/
	position: relative;
	text-align: center;
}
#campPriceBox th.priceMain {
	font-size: 15px;
	color: #fff;
	/*position: absolute;*/
	height: auto;
	background: #e5813e;
}
#campPriceBox th span.pMainTitle {
	background: #e5813e;
	display: inline-block;
	position: relative;
	top: -12px;
	padding: 20px 0 0 0;
	border-radius: 4px 4px 0 0;
	width: 100%;
}
#campPriceBox th span {
	position: relative;
	display: inline-block;
}
#campPriceBox td {
	text-align: center;
	vertical-align: middle;
	padding: 8px;
}
#campPriceBox td.className {
	text-align: left;
	padding-left: 8px;
}
#campPriceBox td.basePrice {
	text-decoration: line-through;
}
#campPriceBox td.priceMainA,#campPriceBox td.priceMainB,#campPriceBox td.priceBttomA,#campPriceBox td.priceBttomB {
	font-size: 18px;
	text-shadow:0px 1px #666;
	color: #fff;
	font-weight: bold;
}
#campPriceBox td.priceMainA {background: #ef9458;}
#campPriceBox td.priceMainB {background: #e5813e;}
#campPriceBox td.priceBttomA {
	height: auto;
	background: #ef9458;
}
#campPriceBox td.priceBttomB {
	height: auto;
	background: #e5813e;
}
#campPriceBox td span.pMainEndA,#campPriceBox td span.pMainEndB {
	background: #ef9458;
	display: inline-block;
	position: relative;
	width: 100%;
}
#campPriceBox td span.pMainEndA {	background: #ef9458;}
#campPriceBox td span.pMainEndB {	background: #e5813e;}


/* 　shopーブル2
------------------------------------------------------------*/
#campShopBox {margin: 10px auto 15px;}
#campShopBox table {	width: 100%; border-collapse: collapse;}
#campShopBox th {
	background: #424242;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	padding: 5px 10px;
}
#campShopBox td {
	font-size: 16px;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	padding: 6px;
	font-weight: bold;
	color: #444444;
	border: #424242 solid 1px;
}

/* 特集一覧
---------------------------------------------------*/

#campaign .Box {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}
#campaign .Box .BannerImg {
	float: left;
	width: 48%;
	margin-right:1%;
}
#campaign .Box .BannerImg img {margin-top: -4px;}
#campaign .Box .TextBox {
	float: right;
	width: 50%;
	margin-top: 22px;
}
#campaign .Box .Term {
	background: #f9535b;
	color: #fff;
	padding: 3px 5px;
	font-size: 11px;
}
#campaign .Box .TextBox .Price {color: #333;}
#campaign .Box .TextBox p.reserv {
	text-align: center;
	background: #379200;
	color: #fff;
	display: block;
	padding: 5px;
	text-decoration: none;
	float: right;
	width: 50%;
	border-radius: 4px;
}
#campaign .TextBox a {text-decoration: none;}


/* clearFix
---------------------------------------------------*/

.ui-helper-clearfix {
  min-height: 0;
  /* support: IE7 */
}
.ui-helper-clearfix:before {
  content: "";
  display: table;
  border-collapse: collapse;
}
.ui-helper-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
  clear: both;
}


/*hikkoshi2015
---------------------------------------------------*/
#hikkoshi2015 {
	background: #64c0db;
	overflow:hidden;
	margin-bottom:60px;
}

#hikkoshi2015 .hiInner {
	margin:20px;
	overflow:hidden;
}

#hikkoshi2015 .hiInner:after {
	clear:both;
}

.hikkoshiTopTXT {
	color: #fee559;
	font-size: 31px;
	font-weight: bold;
	letter-spacing: 4px;
	text-align: center;
	margin-bottom: 5px;
	line-height: 1.5em;
	border-bottom: #fee559 dotted 6px;
}

#hikkoshi2015 .hiInner p.read {
	width:470px;
	margin:13px auto;
	line-height:1.7em;
	float:left;
	padding-left:10px;
	font-size: 14px;
}

#hikkoshi2015 .inBox {
	clear:both;
	background:#fff;
	width:100%;
	margin:0 auto;
	padding:30px 15px;
	overflow:hidden;
	box-sizing: border-box;
}

#hikkoshi2015 .inBox:after {
	clear:both;
}

#hikkoshi2015 .inBox2 {
	clear:both;
	background:#fff;
	width:100%;
	margin:0 auto 30px;
	padding:20px 10px;
	overflow:hidden;
	box-sizing: border-box;
}

#hikkoshi2015 img.woman {
	float: right;
	margin-top: 10px;
	margin-bottom:-30px;
	margin-right:0px;
}

#hikkoshi2015 .inBox h3,#hikkoshi2015 .inBox h4,#hikkoshi2015 .inBox h5,#hikkoshi2015 .inBox h6 {
	font-family:"Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;}

#hikkoshi2015 .inBox h3 {
	clear:both;
	background:#0f7c9b;
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	box-shadow:rgba(196, 223, 223, 0.5) 3px 6px 8px -2px;
	-webkit-box-shadow:rgba(196, 223, 223, 0.5) 3px 6px 8px -2px;
	-moz-box-shadow:rgba(196, 223, 223, 0.5) 3px 6px 8px -2px;
	color:#fff;
	font-weight:bold;
	font-size:20px;
	padding:5px 10px;
	margin-bottom:30px;
	width:96%;
}

#hikkoshi2015 .inBox h4 {
	color:#0f7c9b;
	font-size:18px;
	font-weight:bold;
	padding-left:10px;
	margin-bottom:15px;
}

#hikkoshi2015 .inBox2 h5 {
	color:#fab012;
	font-size:20px;
	font-weight:bold;
	clear:both;
}

#hikkoshi2015 .inBox2 h5.kotsu {
	background:url(/img/campaign/img_cam/hikkoshi2015Icon.jpg) no-repeat;
	padding-left:40px;
	line-height:2em;
	border-bottom:#fab012 dotted 2px;
	margin:0 10px 15px 10px;
}

#hikkoshi2015 .inBox2 h5.noteH5 {
	width:65%;
	padding-left:10px;
	line-height:2em;
	margin-bottom:5px;
	margin-right:15px;
	float:left;
	box-sizing: border-box;
}

#hikkoshi2015 .inBox2 h6 {
	font-weight: bold;
	color: #444444;
	font-size: 15px;
	margin-bottom:10px;
}

#hikkoshi2015 .inBox .leftBox {
	float:left;
	width:60%;
	margin-bottom:33px;
}

#hikkoshi2015 .inBox .leftBox p {
	padding-left:10px;
	line-height:2em;
}

#hikkoshi2015 .inBox img.imgR {
	float:right;
}

#hikkoshi2015 .inBox2 .noteR,#hikkoshi2015 .inBox2 .noteB,#hikkoshi2015 .inBox2 .noteY {
	float:left;
	width:173px;
	padding-top: 55px;
	padding-right: 15px;
	padding-left: 15px;
	height:285px;
	margin:0 10px 35px;
	box-sizing: border-box;
}

#hikkoshi2015 .inBox2 .noteR {background:url(/img/campaign/img_cam/hikkoshi2015NoteR.jpg) no-repeat; margin-right:10px; margin-left: 30px;}
#hikkoshi2015 .inBox2 .noteB {background:url(/img/campaign/img_cam/hikkoshi2015NoteB.jpg) no-repeat; margin-right:10px;}
#hikkoshi2015 .inBox2 .noteY {background:url(/img/campaign/img_cam/hikkoshi2015NoteY.jpg) no-repeat;}

#hikkoshi2015 .inBox2 .noteR li,#hikkoshi2015 .inBox2 .noteB p,#hikkoshi2015 .inBox2 .noteY p { line-height:1.7em; font-size: 12.5px;}

.hikkoshiEndTXT {
	color: #fee559;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin: 10px auto 20px;
}
.hikkoshiEndTXT span {font-size: 135%;}
#hikkoshi2015 .hikkoshiNote {
	clear:both;
	border:#fab012 solid 3px;
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	padding:15px;
	overflow:hidden;
	margin:20px auto;
	width:100%;
	box-sizing: border-box;
}

#hikkoshi2015 .hikkoshiNote p {
	float:left;
	width:70%;
	margin-right:15px;
	margin-left:10px;
	line-height:1.8em;
	box-sizing: border-box;
}

#hikkoshi2015 .hikkoshi2015End {
	clear:both;
	border:#ea5550 solid 1px;
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	padding:2.5%;
	width: 100%;
	margin:0px auto 0px;
	line-height:1.8em;
	box-sizing: border-box;
}

#hikkoshi2015 img.catch02 {
	margin:15px 6px;
}

#hikkoshi2015 .inBox h5.noteH5B {
	color: #ea5550;
	margin: 50px auto 0;
	width: 565px;
	box-sizing: border-box;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 1em;
	line-height: 0.6em;
	text-align: center;
}

/* wheelchair kanazawa
--------------------------------------------------*/
.wheelchair {
	width: 100%;
}
.wheelchair .wheelchairLbox,.wheelchair .wheelchairRbox {
	width: 48.5%;
	box-sizing: border-box;
	padding: 17px;
	margin: 15px auto 50px;
}
.wheelchair .wheelchairLbox {background: #eefffd; float: left; border-radius: 6px;}
.wheelchair .wheelchairRbox {background: #fffde9; float: right; border-radius: 6px;}
.wheelchair .wheelchairLbox img,.wheelchair .wheelchairRbox img {margin-bottom: 8px;}
.wheelchair .wheelchairLbox p,.wheelchair .wheelchairRbox p {
	width: 96%;
	margin: 8px auto;
}
.wheelchair .wheelchairInbox {
	width: 94%;
	margin: 10px auto;
}
.wheelchair .wheelchairInbox img {margin-bottom: 30px;}
.wheelchair .wheelchairInbox h3 {
	background: #e7e7e7;
	padding: 8px;
	box-sizing: border-box;
	width: 100%;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 15px auto;
}
.wheelchair .wheelchairInbox h4 {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	width: 96%;
	margin: 0 auto;
}
.wheelchair .wheelchairInbox p {
	line-height: 1.6em;
	margin: 5px auto 20px;
	width: 96%;
}
.wheelchair .wheelchairInbox ul {
	margin: 5px auto 50px;
	width: 96%;
}
.wheelchair .wheelchairInbox li {
	margin-bottom: 8px;
	line-height: 1.5em;
}
p.toyotaLinkBtn {
	width: 80%;
	margin: 10px auto;
	box-sizing: border-box;
	background: #d2f3c0;
	color: #03857a;
	text-align: center;
	line-height: 1.6em;
	letter-spacing: 2px;
	border-radius: 4px;
	font-size: 13px;
	position: relative;
}
p.toyotaLinkBtn a {
	color: #03857a;
	padding: 15px;
	display: block;
	text-decoration: none;
}
p.toyotaLinkBtn a:hover {
	color: #03857a;
	padding: 15px;
	display: block;
	text-decoration: none;
}
p.toyotaLinkBtn::before,
p.toyotaLinkBtn::after {
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 12px;
	height: 3px;
	background-color: #03857a;
	border-radius: 4px;
}
p.toyotaLinkBtn::before {
	margin-top: -6px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
p.toyotaLinkBtn::after {
	margin-top: 1px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.wheelchair .wheelchairShop {
	background: #f56452;
	width: 100%;
	margin:  50px auto;
	box-sizing: border-box;
}
.wheelchair .wheelchairShop p {
	font-weight: bold;
	color: #fff;
	font-size: 17px;
	line-height: 2.2em;
	text-align: center;
	letter-spacing: 2px;
	padding: 20px;
}
.wheelchair .wheelchairShop span {
	font-size: 23px;
	line-height: 1.6em;
	letter-spacing: 6px;
}
.wheelchair .wheelchairShop a {
	cursor: default;
	pointer-events: none;
	color: #fff;
	text-decoration: none;
}

/* レンタカーでサブスク
----------------------------------------------------------------------*/
.subsc {}
.sbscToptxt {font-size: 18px; font-weight: bold; margin: 5% auto; line-height: 2em; text-align: center;}
.sbscToptxt span {background: linear-gradient(transparent 70%, yellow 50%);}
.sbsctxt01 {text-align: center; font-weight: bold; font-size: 155%;}
.sbsctxt02 {text-align: center; font-weight: bold; font-size: 140%;}
.sbsctxt02 span {font-weight: normal;}
.subsc_yback {background: #efdc0d; width: 90%; margin: 5% auto; text-align: center; font-size: 20px; font-weight: bold; padding: 3%; box-sizing: border-box; letter-spacing: 1px;}
.subscH4 {color: #24879a; font-size: 30px; text-align: center; margin: 13% auto 3%; letter-spacing: 3px;}
.subscFlowBox {overflow: hidden; width: 94%; margin: 2% auto;}
.sbscFlowImgbox {width: 44%; float: left;}
.sbscFlowImgbox img {width: 100%;}
.sbscFlowTxtbox {width: 53%; float: right; font-size: 14px;}
.sbscFlowTTL {font-size: 18px; color: #24879a; font-weight: bold; margin: 5% auto; position: relative;/*padding: 0 55px;*/ box-sizing: border-box;}
.sbscFlowTTL::after {content: ''; position: absolute; top: 50%; display: inline-block; width: 75%; height: 1px; background: #24879a;}
.subsc ul {margin-bottom: 30px;}
.subsc ul li {font-size: 14px; text-align: center; margin-bottom: 13px;}
.sbscTdBox {background: #ee860c; color: #fff; padding: 1.3%; border-radius: 4px;}

/* バス釣り専用レンタカー
----------------------------------------------------------------------*/
.bbusLogo {text-align: center; width: 30%; margin: 4% auto;}
.bbusLogo img {width: 100%;}
.bbustxt {text-align: center; font-size: 16px; line-height: 2.2em; letter-spacing: 2px;}
.bbusPhoto {width: 98%; margin: 5% auto -2%; overflow: hidden; box-sizing: border-box;}
.bbusInPhoto img {width: 100%;}
.bbusInPhoto {width: 32%; float: left; margin-right: 1.5%; margin-bottom: 1%; height: 250px;}
.bbusInPhoto:nth-of-type(3n) {margin-right: 0;}
.bbusH4 {color: #e05727; font-size: 26px; letter-spacing: 5px; text-align: center; border-bottom: #e05727 solid 3px; padding-bottom: 1%; box-sizing: border-box; width: 62%; margin: 10% auto 1.5%;}
.bbustxt02 {text-align: center; font-size: 16px; letter-spacing: 1px; line-height: 2.2em;}
.bbusH5 {color: #e05727; font-size: 18px; letter-spacing: 2px; text-align: center; margin: 5% auto -3%; box-sizing: border-box;}
.bbusInPhoto p {text-align: center; font-weight: bold; line-height: 1.5em; margin: 1% auto;}
.bbusInPhoto p:last-child {margin-bottom: 5%;}
.bbusUL {width: 82%; margin: 2% auto 10%;}
.bbusUL li {font-size: 15px; line-height: 1.6em; margin-bottom: 2%;}
.bbusUL li:first-child {font-weight: bold;}
